packages/confluence-plugin-Calendar.git
5 years ago- plugins must be installed using web interface, so it makes no sense to master
pawelz [Tue, 17 Nov 2009 13:50:26 +0000 (13:50 +0000)]
- plugins must be installed using web interface, so it makes no sense to
  package them

Changed files:
    confluence-plugin-Calendar.spec -> 1.3

5 years ago- more dependencies (and links in WEB-INF/lib)
pawelz [Fri, 10 Jul 2009 09:26:24 +0000 (09:26 +0000)]
- more dependencies (and links in WEB-INF/lib)
- Important TODO: it depends on java-joda-time which is not packages for PLD
- rel 0.2

Changed files:
    confluence-plugin-Calendar.spec -> 1.2

5 years ago- initial PLD release
pawelz [Thu, 9 Jul 2009 14:07:50 +0000 (14:07 +0000)]
- initial PLD release

Changed files:
    confluence-plugin-Calendar.spec -> 1.1

This page took 0.068458 seconds and 4 git commands to generate.